<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class InvoiceDetails extends Model
{
    Protected $fillable = ['invoice_id','name','quantity','amount','offer'];

    public function invoice(){
        return $this->belongsTo('App\Invoice');
    }

    public function order_product_service(){
        return $this->belongsTo('App\OrderProductService');
    }
}
